/* ------------------------- MODEL DETAIL BOTTOM ------------------------- */
.modelDetail_bottom {
    padding-top:20px;
}
.modelDetail_bottom h6 {
    height: 24px;
    border-radius: 2px;
    background-color: #f5f5f5;
    color: #1B230D;
    font-size: 15px;
    letter-spacing: 1.29px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modelDetail_bottom > h2 {
    text-align: center;
    margin-bottom:30px;
    font-size:2.5em;
}
.modelDetail_bottom .colsContainer {
    width:100%;
    left: 0;
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 40px;
}
.modelDetail_bottom .colsContainer .colItem {
    padding:0;
    width: 10%;
}
.modelDetail_bottom2 {
    margin-bottom:50px;
}
.modelDetail_bottom2 .colsContainer .colItem {
    width: 43%;
}
.modelDetail_bottom2 .colsContainer .colItem h6 {
    width: 178px;
    margin: 0 auto;
}
.mdi_items_header {
    width: 50%;
    margin: 10px auto;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
.mdi_items_header img {
    width: 100%;
    margin-top:15px;
    margin-bottom:3px;
}
.waveSizeContent {
    padding-top: 20px;
    display: flex;
    align-items: center;
    align-items: flex-start;
    justify-content: space-between;
}
.wsc_col1 {
    width: 40%;
    padding-right: 0;
    color: #1B230D;
    font-size: 14px;
    letter-spacing: 0.1px;
    line-height: 22px;
    text-align: left;
}
.wsc_col2 {
    width: 20%;
    display: flex;
    justify-content: flex-start;
}
.wsc_col3 {
    width: 35%;
    display: flex;
    justify-content: center;
}







.surflevel_inner {
    padding-top:50px;
    padding-bottom: 50px;
}
.surflevelGfx {
    width: 90%;
    height: 10px;
    border-radius: 4px;
}
.surflevelGfx .slg_bar {
    width: 100%;
    height: 100%;
    border:solid 1px #000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.slg_bar_lvl {
    height: 100%;
    width: 50%;
}
.slg_bar_lvl.lvlActive {
    background-color: #000;
}

.slg_bar_labels {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.slg_label {
    position: relative;
    top: -10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
}
.slg_label1,
.slg_label3 {
    width: 20%;
}
.slg_label1 {
    left: -10%;
}
.slg_label3 {
    right: calc(-10% + 1px);
}
.slgl_vline {
    width: 1px;
    height: 20px;
    background-color: #000;
}
.slgl_text {
    color: #1B230D;
    font-size: 12px;
    letter-spacing: 0.09px;
    line-height: 25px;
    text-align: center;
}







.mdi_items {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-flow: column;
}
.mdi_items .mdiItem,
.construcaoList li {
    width: 70%;
    color: #1B230D;
    font-size: 14px;
    letter-spacing: 0.1px;
    line-height: 22px;
    text-align: center;
}
.waveSize_wrapper {
    display:flex;
    align-items: center;
    justify-content: space-between;
    color: #1B230D;
    font-size: 17px;
    letter-spacing: 0.12px;
    line-height: 35px;
    text-align: center;
}
.waveSizeValues_wrapper {
    display:flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column; 
}
.waveSize_wrapper img {
    width: 60%;
}
.wsv_max {
    border-bottom:solid 1px #aaa;
}
/* ------------------------- ------------------- ------------------------- */







.colItem_stocksMeasures {
    margin-top:20px;
}










@media (max-width: 1260px) {
    .modelDetail_bottom .colsContainer {
        flex-wrap: wrap;
        gap:20px;
    }
    .modelDetail_bottom .colsContainer .colItem {
        width: calc(33.33% - 20px);
    }
}
@media (max-width: 992px) {
    .modelDetail_bottom .colsContainer {
        flex-wrap: wrap;
        gap:20px;
    }
    .modelDetail_bottom .colsContainer .colItem {
        width: calc(50% - 20px);
    }
    .modelDetail_bottom2 .colItem {
        width: 100% !important;
    }
}


